/* 
Desktop Layout Home page for Belgium
Created by - Nexus Core Design Team - 14/11/2013
*/


.gap20 {
    margin-bottom: 0;
    margin-top: 0;
}

.user-segmentation-containerv2 .column-layout .row .grid-3 {
    width: 300px;
} 

/*********** box-menu **********/

#wrapper_leftcontent .box-menu ul li a {
    background-image: url("../img/icons.png")
}

#wrapper_leftcontent .box-menu ul li.menu1 a:link, #wrapper_leftcontent .box-menu ul li.menu1 a:visited {
    background-position: 10px 87px
}

#wrapper_leftcontent .box-menu ul li.menu2 a:link, #wrapper_leftcontent .box-menu ul li.menu2 a:visited {
    background-position: -166px 87px
}

#wrapper_leftcontent .box-menu ul li.menu3 a:link, #wrapper_leftcontent .box-menu ul li.menu3 a:visited {
    background-position: -339px 87px
}

#wrapper_leftcontent .box-menu ul li.menu4 a:link, #wrapper_leftcontent .box-menu ul li.menu4 a:visited {
    background-position: -513px 87px
}

#wrapper_leftcontent .box-menu ul li.menu5 a:link, #wrapper_leftcontent .box-menu ul li.menu5 a:visited {
    background-position: -685px 87px
}

#wrapper_leftcontent .box-menu ul li.menu6 a:link, #wrapper_leftcontent .box-menu ul li.menu6 a:visited {
    background-position: -860px 87px
}

/******* Left side rich text home page *****/

#wrapper_leftcontent .postwelcome h2 {
    padding: 0 0 10px;
    margin: 0px;
    background: none;
    font-size: 120%;
}

#wrapper_leftcontent .postwelcome p {
    font-size: 100%
}

#wrapper_leftcontent .prewelcome h2 {
    padding: 0 0 10px;
    margin: 0px;
    background: none;
    font-size: 100%;
}

#wrapper_leftcontent .prewelcome p {
    font-size: 100%
}

#wrapper_leftcontent .prewelcome span, #wrapper_leftcontent .postwelcome span {
    color: #830051
}

#wrapper_leftcontent .prewelcome a:link, #wrapper_leftcontent .prewelcome a:visited {
    background: none repeat scroll 0 0 #F0AB00;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 23px;
}

#wrapper_leftcontent .prewelcome a:hover {
    background: none repeat scroll 0 0 #FEA801;
    text-decoration:none; 
}

#wrapper_container .grid-3 ul li {
    background-position: -120px 5px; 
    background-repeat: no-repeat;
    padding: 5px 0 5px 13px; 
}

/******* Right side teaser *****/

#wrapper_leftcontent .grid-3.gap {
    padding: 0 0 0 0px !important; /* home page login has some problem */
}

#wrapper_leftcontent .gap .teaser .style1 {
    padding: 0;
    border: 0 none;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-title {
    font-size: 0.938em;
    float: none;
    margin: 0px;
    padding: 5px 10px;
    background-color: #e0e0e0;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-title a {
    font-size: 100%;
    font-weight: bold;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content {
    font-size: 0.813em;
    margin: 0px;
    padding: 15px 20px;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content a {
    height: 100%;
    width: 100%;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content .description {
    display: block;
    padding: 7px 0 0; 
    background: none;
    position: static;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content a.teaser-botlink {
    font-size: 100%;
    font-weight: bold;
    text-decoration: none;
    padding-left: 10px;
}

#wrapper_leftcontent .gap .teaser .style1 {
    background: #f5f5f5;
    color: #333333;
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-title a {
    color: #333333
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content {
    color: #333333
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content .description {
    color: #333333
}

#wrapper_leftcontent .gap .teaser .style1 p.teaser-content a.teaser-botlink {
    background: url("../img/icons.png") no-repeat scroll -119px 1px transparent;
    color: #830051;
}

/******* Right/Left side Text Image*****/

#wrapper_leftcontent .textimage .gapzero {
    border-bottom: 1px dashed #CCCCCC;
    padding: 20px;
}

#wrapper_leftcontent .rich-text .gapzero h2 {
    margin: 0px
}

#wrapper_leftcontent .textimage .gapzero #parent .align_image_text {
    float: left;
    padding-left: 15px;
    width: 150px;
}

#wrapper_leftcontent .column2 .textimage .gapzero h3 {
    padding-top: 0px
}

div.grid-3 div.column2 div + div.parbase + div.parbase + div.parbase .gapzero {
    border: none !important
}

#wrapper_leftcontent .column2 .textimage  h3 {
    font-size: 80%;
    line-height: 120%;
    padding-top: 5px;
}

#wrapper_leftcontent .column2 .textimage  p {
    line-height: 120%
}

#wrapper_leftcontent .column2 .textimage div.image, #wrapper_leftcontent .column1 .textimage div.image {
    margin: 0
}

#wrapper_leftcontent .column1 h3 {
    padding: 0px
}

#wrapper_leftcontent .column2 .image .imgposnone {
    padding: 0 20px
}

/*** css for login box ***/

.login .login-box {
    position: relative
}

.login .login-box .login-form {
    padding: 40px 20px 10px 20px;
    background-color: #d9d5c9 !important;
    margin: 0px 0 0;
}

#wrapper_container #wrapper_leftcontent .login .login-box p{
    font-size: 100% !important; 
} 

.login .login-box .login-form .login_username div.form_leftcollabel, .login .login-box .login-form .login_password div.form_leftcollabel {
    display: none
}

.login .login-box .login-form div.rememberme {
    padding-left: 0px !important;
    margin-top: 5px;
}

.login .login-box .login-form div.rememberme div.form_leftcollabel {
    display: block !important
}

.login .login-box .login-form input#j_username {
    width: 250px;
    height: 22px;
}

.login .login-box .login-form input#j_password {
    width: 136px;
    height: 22px;
    float: left;
}

.login .login-box .login-form .submitbutton {
    right: 20px;
    margin-left: 175px;
    position: absolute;
    padding-top: 0;
}

.login .login-box .login-form .submitbutton #form_button_submit {
    width: 107px !important;
}

.login .login-box .login-form ul.label li.forgotpwd_link {
    background-position: -120px 7px !important; 
    font-weight: bold;
    position: absolute;
    right: 20px;
    top: 120px;  
}

.login .login-box .login-form ul.label li.register_link {
    background-image: url("../../../style/img/icons.png");
    background-position: -119px 7px !important;
    background-repeat: no-repeat;
    font-weight: bold;
    position: absolute;  
    right: 20px;
    top: 11px;  
}

.login .login-box .login-form ul.label li.signup_today {
    position: absolute;
    right: 20px;
    top: 143px;
}

.login .login-box .login-form ul li a {
    font-size: 12px !important
}

.login .login-box p:first-child {
    font-weight: bold;
    margin: 25px 0 0 20px !important;
    position: absolute;
    text-transform: uppercase;
    z-index: 1;
    padding: 0px !important;
    font-size: 16px !important;
    color: #830051 !important;
}

.login-box .login-form #login_empty {
    width: 278px
}

/***** Login box End ***/

/**** Footer ****/

.footertext {
    padding-bottom: 5px
}

.footertext .rich-text p a {
    text-decoration: none
}

/****** Landing page overlay ****/

/**** Landing page overlay ****/

#CQ .landing-page, #CQ .landing-page-bg {
    position: none
}

.landing-page {
    background: url(../img/landing_bottom.png) no-repeat left bottom;
    height: auto;
    left: 10%;
    right: 10%;
    margin: 0 auto;
    position: fixed;
    top: 30%;
    width: 453px;
    z-index: 999;
    padding-bottom: 30px;
    /*display:none !important; Display none for langague filter is not working*/
}

#landing-page-content {
    background: url(../img/landing_top.png) no-repeat left top;
    margin-top: -10px;
}

#landing-page-content .content {
    padding: 85px 30px 0
}

.landingpage ul li {
    float: left;
    padding-right: 20px;
}

.landingpage ul li a:link, .landingpage ul li a:visited {
    color: #830051;
    font-size: 90%;
    text-decoration: none;
}

.landingpage ul li a:hover {
    text-decoration: underline
}

.landing-page-bg {
    background: none repeat scroll 0 0 #830051;
    z-index: 999;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    font-size: 81%;
    height: 98%;
    padding: 1% 0;
    width: 100%;
    display: inline-block;
    position: fixed;
    top: 0;
    left: 0;
    /*display:none !important;  Display none for langague filter is not working*/
}

/**** Landing page overlay end ****/

/**** Home page link fix ****/

#wrapper_leftcontent .grid-3 .style1 p.teaser-content span a, #wrapper_leftcontent .grid-3 .style2 p.teaser-content span a, #wrapper_leftcontent .grid-3 .style3 p.teaser-content span a {
    width: auto;
    height: auto;
    display: inline;
    color: #ffffff;
}

/**** Home page link fix end ****/

/******* myfavourites ******/

#wrapper_leftcontent .myfavourites {
    background: #F5F5F5
}

#wrapper_leftcontent .myfavourites h2 {
    margin: 0
}

#wrapper_leftcontent .myfavourites #categoryFavorites {
    padding : 15px 20px
}

#wrapper_leftcontent .myfavourites #categoryFavorites a {
    font-size: 81.3%;
    font-weight: bold;
    background: url("../../../style/img/icons.png") no-repeat -120px 1px;
    padding-left: 10px;
}

/******* myfavourites end ******/

/*Remember me start*/

#wrapper_container .login-form div.rememberme, .j_rememberMeDIV {
    clear: both;
    width: 113px;
    font-size: 81.3%;
    padding: 0px 4px;
    margin-top: 6px;
}

#wrapper_container .login-form .rememberme .keepMeSignedInDivCls {
    bottom: 13px;
    font-size: 100%;
    left: 41px;
    position: absolute;
    width: 110px;
}

.grid-3 .column2 .login-form .rememberme .form_leftcollabel {
    font-size: 90%;
    padding: 0 2px;
    width: 95px;
    margin-top: 0px;
}

/* Remember me end*/

/* pre login alignment */

#wrapper_leftcontent .grid-6.topgap {
    margin-top: -30px
}
